body {
	background-image: url();
	background-repeat: repeat;
	background-color: #ECE9D8;
}
    /* Overarching Menu
        -----------------------------------*/
        .cssnav {
            position:relative; 
            z-index:1000;
            font-size:11px;
            font-family:Verdana, Arial, Helvetica, sans-serif;
            font-weight:bold;
            text-align:center;
			
        }
        .cssnav ul {
            padding:0;
            margin:0;
            list-style-type:none;
			list-style-image: url(/images/btn-arrow.gif);
        }
		
        .cssnav ul ul {
            width:149px;
            text-align:left;
			
    }
	
    /*	Main list 
        -----------------------------------*/
        .cssnav li {
            float:left;
            width:150px;
            position:relative;
			
        }
    /*	First Level
        -----------------------------------*/
        /* Links */
        .cssnav a, .cssnav a:visited {
            display:block;
            text-decoration:none; 
            color:#fefefe; 
            border:1px solid #fff; 
            border-width:1px 0px 1px 1px; 
            background:#467aa7; 
            line-height:25px;
        }
        /* Links on hover */
        .cssnav a:hover, .cssnav ul ul a:hover{
            color:#fff; 
            background:#80b0da;
        }
        .cssnav :hover > a, .cssnav ul ul :hover > a {
            color:#fff;
            background:#80b0da;
        }
    /*	Second Level
        -----------------------------------*/
        /* Links */
        .cssnav ul ul a, .cssnav ul ul a:visited {
            background:#578bb8;
            line-height:1em; 
            padding:5px 8px; 
            width:133px;
            border-width:0 1px 1px 1px;
        }
        /* Links on hover */
        .cssnav ul ul a:hover {
            background:#80b0da;
        }
        /* Visibility */
        .cssnav ul li:hover ul, .cssnav ul a:hover ul{
            visibility:visible; 
        }
    /*	Third Level
        -----------------------------------*/
        /* Links */
        .cssnav ul ul ul a, .cssnav ul ul ul a:visited {
            background:#578bb8;
        }
        /* Links on hover */
        .cssnav ul ul ul a:hover {
            background:#80b0da;
        }
        /* Positioning */
        .cssnav ul ul ul{
            left:150px; 
            top:-1px; 
        }
        .cssnav ul ul ul.left {
            left:-150px;
        }
        /* Visibility */
        .cssnav ul :hover ul ul{
            visibility:hidden;
        }
        .cssnav ul :hover ul :hover ul{
            visibility:visible;
        }
    /*	All Sub Levels 
        -----------------------------------*/
        /* Default visibility */
        .cssnav ul ul {
            visibility:hidden;
            position:absolute;
            top:26px;
            left:0; 
            border-top:1px solid #fff;
        }
    /*	IE Table 
        -----------------------------------*/
        .cssnav table {
            position:absolute;
            top:0;
            left:0;
            border-collapse:collapse;
        }
/*	#content { background-image: url(../images/tick.gif); background-repeat: no-repeat; background-position: bottom right; }	*/

#content p {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
 	font: 14px Arial, Helvetica,  Verdana, sans-serif;
	color:#FFFFFF;
	line-height: 3.0;

	margin-top:25px;
	
}

hr { 
	border: none; 
	background-color: #ADD8E6; 
	color: #ADD8E6; 
	height: 1px; 
	width: 90%;
	margin-top:10px; }
-->

.featureimage { 
	margin-top:20px;
	border: 2px solid #000000; 
	margin-left:20px; }
	
h1,h2,h3,h4,h5 {
	font-family: sans-serif,Arial, Verdana,Helvetica ;
	background-color:#006699;
	padding-left:55px;
	color:white;
	
}
.datatable { 
	border: 2px solid #FFFFFF;
	border-collapse: collapse;
	font-size:11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
   	margin-left:55px;
	
} 
.datatable td { 
	border: 2px solid #FFFFFF;
	
	text-align: left;
	padding: 0.6em; 
} 
.datatable th { 
	border: 2px solid #FFFFFF; 
	background-color: #00487D; 
	color: #FFFFFF; 
	font-weight: bold; 
	text-align: center; 
	padding: 0.6em; 
} 
.datatable caption {
	font-family: sans-serif,Arial, Verdana,Helvetica ;
	background-color: #B0C4DE;
	color: #33517A;
	padding: 0.4em 0 0.3em 0; 
	border: 1px solid #789AC6;
}
.datatable tr {
	background-color:#006699;
	color: #FFFFFF;
}
.datatable tr a:link, .datatable tr a:visited {
	background-color:#006699;
	color: #FFFFFF;
	
}
.datatable tr.altrow {
	background-color: #DFE7F2;
	color: #33517A;
}
.datatable tr.altrow a:link, .datatable tr.altrow a:visited {
	background-color: #DFE7F2;
		
	color: #33517A;
}
.datatable td.tdb { 
	color:#FFFF00; 
	text-align: center;
	font-weight:bold;
	padding: 0.3em; 
}


/*.datatable tr a:link, a:visited { color:#0000CC; }*/

.salarytable { 
	border: 2px solid #000000;
	border-collapse: collapse;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left: auto; 
	margin-right: auto;
	
	
} 
.salarytable td { 
	border: 2px solid #000000;
	
	text-align: center;
	padding: 0.3em; 
} 
.salarytable th { 
	border: 2px solid #000000; 
	background-color: #00487D; 
	color: #FFFFFF; 
	font-weight: bold; 
	text-align: center; 
	padding: 0.3em; 
}
.salarytable tr {
	background-color:#006699;
	color: #FFFFFF;
}

.salarytable td.tdb { 
	border: 2px solid #000000;
	color:#FFFF00; 
	text-align: center;
	font-weight:bold;
	padding: 0.3em; 
}
.salarytable td.tdbr { 
	border: 2px solid #000000;
	text-align: right;

	padding: 0.3em; 
}
.salarytable td.tdl { 
	border: 2px solid #000000;
	color:#FFFFFF; 
	text-align: left;
	
	padding: 0.3em; 
}
.salarytable th.thb { 
	border: 2px solid #000000;
	color:#FFFF00; 
	text-align: center;
	font-weight:bold;
	padding: 0.3em; 
}  	  	
.salarytable td.tdr { 
	border: 2px solid #000000;
	color:#FFFF00; 
	text-align: right;
	font-weight:bold;
	padding: 0.3em; 
}
.printsalary { 
	border: 2px solid #000000;
	border-collapse: collapse;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left: auto; 
	margin-right: auto;
} 

.printsalary td { 
	border: 2px solid #000000;
	
	text-align: center;
	padding: 0.3em; 
} 
.printsalary th { 
	border: 2px solid #000000; 
	color: #000000; 
	font-weight: bold; 
	text-align: center; 
	padding: 0.3em; 
}
.printsalary tr {
	color: #000000;
}
.printsalary td.tdb { 
	border: 2px solid #000000;
	color:#000000; 
	text-align: center;
	font-weight:bold;
	padding: 0.3em; 
}
.printsalary td.tdl { 
	border: 2px solid #000000;
	color:#000000; 
	text-align: left;
	padding: 0.3em; 
}
.printsalary th.thb { 
	border: 2px solid #000000;
	color:#000000; 
	text-align: center;
	font-weight:bold;
	padding: 0.3em; 
}  	  	
.printsalary td.tdr { 
	border: 2px solid #000000;
	color:#000000; 
	text-align: right;
	font-weight:bold;
	padding: 0.3em; 
}
#slipheader {
	color:#000000;
	padding-left:50px;
	text-align: left;
 	font: 16px Helvetica,  Arial, sans-serif;
	font-weight:bold;
	line-height:3.0;	
	
}
#header {
	color:#000000;
	padding-left:50px;
	text-align: left;
 	font: 13px Arial, Helvetica,  Verdana, sans-serif;
	font-weight:bold;
}
#formheader {
	color:#000000;
	padding-left:50px;
	text-align: center;
 	font: 16px Helvetica,  Arial, sans-serif;
	font-weight:bold;
	line-height:3.0;	
	
}
#fheader {
	color:#000000;
	padding-left:50px;
	text-align: center;
 	font: 13px Arial, Helvetica,  Verdana, sans-serif;
	font-weight:bold;
}

.emptable { 
/*	border: 2px solid #FFFFFF;   */
	border-collapse: collapse;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left: auto; 
	margin-right: auto;
	border:none;
	margin-bottom:20px;	
	
} 
.emptable td { 

	text-align: left;
	padding: 10px; 
} 
.emptable th { 
	background-color: #00487D; 
	color: #FFFFFF; 
	font-weight: bold; 
	text-align: left; 
	padding: 10px;
	
}
.emptable tr {
	background-color:#006699;
	color: #FFFFFF;
}
.emptable td.tdb { 
	color:#FFFF00; 
	text-align: left;
	font-weight:bold;
	padding: 10px; 
}
.emptable td.tdl { 
	color:#FFFFFF; 
	text-align: left;
	
	padding: 10px; 
}
.emptable th.thb { 
	color:#FFFF00; 
	text-align: left;
	font-weight:bold;
	padding: 10px; 
}  	  	
.emptable td.tdr { 
	color:#FFFF00; 
	text-align: left;
	font-weight:bold;
	padding: 10px; 
}
#topiccontent { 
	width: 630px; 
	margin-left: auto; 
	margin-right: auto; 
	border: 2px solid #A6B2BC; 
	background-color: #FFFFFF; 
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
 	font: 14px Arial, Helvetica,  Verdana, sans-serif;
	color:#000000;
	line-height: 3.0;
	margin-top:25px; 
}
h5 a:link, h5 a:visited {
	
		
	color: #FFFF00;
}
.transform { text-transform: capitalize; }

.syndicatetable { 
	border: 2px solid #FFFFFF;
	border-collapse: collapse;
	font-size:11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
   	margin-left:auto;
	margin-right:auto;
} 

.syndicatetable td { 
	border: 2px solid #FFFFFF;
	text-align: center;
	padding: 0.6em; 
} 
.syndicatetable td.topic {
	border: 2px solid #FFFFFF;
	font-size:15px;
	text-align: left;
	padding: 0.6em;
	font-family: Amrit-Lipi2;
	
} 
.syndicatetable th { 
	border: 2px solid #FFFFFF; 
	background-color: #00487D; 
	color: #FFFFFF; 
	font-weight: bold; 
	text-align: center; 
	padding: 0.6em; 
} 
.syndicatetable caption {
	font-family: sans-serif,Arial, Verdana,Helvetica ;
	background-color: #B0C4DE;
	color: #33517A;
	padding: 0.4em 0 0.3em 0; 
	border: 1px solid #789AC6;
}
.syndicatetable tr {
	background-color:#006699;
	color: #FFFFFF;
}
.syndicatetable tr a:link, .syndicatetable tr a:visited {
	background-color:#006699;
	color: #FFFFFF;
	
	
}
.syndicatetable tr.altrow {
	background-color: #DFE7F2;
	color: #33517A;
}
.syndicatetable tr.altrow a:link, .syndicatetable tr.altrow a:visited {
	background-color: #DFE7F2;
		
	color: #33517A;
}
.syndicatetable td.tdb { 
	color:#FFFF00; 
	text-align: center;
	font-weight:bold;
	padding: 0.3em; 
}
#syndicatetopic { 
	font-size:13px;
	font-family: Amrit-Lipi2, Verdana, Arial, Helvetica, sans-serif;
} 
.printform { 
	border: none;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
   	margin-left:1px;
	
	
} 
